.highlighted-text {
    background: #134168 !important;
}

.gallery .swiper-button-next,
.gallery .swiper-button-prev {
    box-shadow: 0px 0px 6px 1px #0000005e !important;
    border: 3px solid #0da1df !important;
    height: 75px !important;
    width: 75px !important;
}

.swiper-button-next i,
.swiper-button-prev i {
    font-size: 25px !important;
    text-shadow: unset !important;

}

.hov-eff {
    overflow: hidden !important;
}

.hov-eff2 {
    /* filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8); */
    /* -webkit-filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8); */
    box-shadow: 9px 9px 8px #0000002a;
    border-radius: 20px !important;
    /* overflow: hidden !important; */
}

.hov-eff img {
    transition: all 2s linear;
}

.hov-eff:hover img {
    scale: 1.1;

}

.animated-line .img-section:before {
    z-index: 999 !important;
}

@media only screen and (max-width: 450px) {

    .gallery .swiper-button-next,
    .gallery .swiper-button-prev {
        height: 60px !important;
        width: 60px !important;
    }
}

@media only screen and (min-width: 1199px) and (orientation: landscape) {}
